package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum OrderItemPackStatusEnum {

    /**
     * 未打包
     */
    UNPACKED(1, "未打包"),

    /**
     * 不需要打包
     */
    NO_NEED_TO_PACK(2, "无需打包"),

    /**
     * 完成打包
     */
    PACKED(3, "完成打包"),

    ;

    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;


}
